<div>
    <h2 id="1"><strong>当方の免責事項</strong></h2>
    <ol>
        <li>
            当方は、本サービスに起因してユーザーに生じたあらゆる損害について一切の責任を負いません。ただし、本サービスに関する当方とユーザーとの間の契約（本規約を含みます。）が消費者契約法に定める消費者契約となる場合、この免責規定は適用されません。
        </li>
        <li>
            前項ただし書に定める場合であっても，当方は，当方の過失（重過失を除きます。）による債務不履行または不法行為によりユーザーに生じた損害のうち特別な事情から生じた損害（当方またはユーザーが損害発生につき予見し，または予見し得た場合を含みます。）について一切の責任を負いません。また，当方の過失（重過失を除きます。）による債務不履行または不法行為によりユーザーに生じた損害の賠償は，ユーザーから当該損害が発生した月に受領した利用料の額を上限とします。
        </li>
        <li>
            当方は，本サービスに関して，ユーザーと他のユーザーまたは第三者との間において生じた取引、連絡または紛争等について一切責任を負いません。
        </li>
        <li>
            ユーザーが他人の名誉を毀損した場合、プライバシー権を侵害した場合、著作権法に違反する行為を行った場合、その他他人の権利を侵害した場合、当該ユーザーは自身の責任と費用において解決しなければならず、当方は一切の責任を負いません。
        </li>
        <li>
            ユーザーは当方のサービスを利用するに当たって、そのために必要なインターネット環境やパソコン・タブレット端末・スマートフォンの準備を行っている事を前提としています。当方はユーザーのがこのような環境の準備不足による損失等・賠償等は当方は一切の責任を負わないものとします。
        </li>
        <li>
            当方は、本サービスの提供が停止・終了した場合にユーザーが被った損害について、一切の責任を負いません。
        </li>
        <li>
            当方はあらゆるコンテンツの誤り若しくは脱落につき、又、投稿され、メールされ、送信され又はその他本サービスを通じて利用可能となったコンテンツの使用の結果により被ったあらゆる種類の損失又は損害につき、債務又は責任を負いません。
        </li>
        <li>
            当サイトからリンクやバナーなどによって他のサイトに移動された場合、移動先サイトで提供される情報、サービス等について一切の責任を負いません。
        </li>
    </ol>
</div>
